﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Globals", "Globals\Globals.csproj", "{7440401D-0C05-4925-B962-3682AB4B496B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogicLayer", "LogicLayer\LogicLayer.csproj", "{9FC123D9-C707-409B-9E28-B272ABB32544}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AudioProcessorMain", "AudioProcessorMain\AudioProcessorMain.csproj", "{97E3E169-73E8-4425-A772-F8E29872AF6D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7440401D-0C05-4925-B962-3682AB4B496B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7440401D-0C05-4925-B962-3682AB4B496B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7440401D-0C05-4925-B962-3682AB4B496B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7440401D-0C05-4925-B962-3682AB4B496B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FC123D9-C707-409B-9E28-B272ABB32544}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FC123D9-C707-409B-9E28-B272ABB32544}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FC123D9-C707-409B-9E28-B272ABB32544}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FC123D9-C707-409B-9E28-B272ABB32544}.Release|Any CPU.Build.0 = Release|Any CPU
		{97E3E169-73E8-4425-A772-F8E29872AF6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97E3E169-73E8-4425-A772-F8E29872AF6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97E3E169-73E8-4425-A772-F8E29872AF6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97E3E169-73E8-4425-A772-F8E29872AF6D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {01E9F023-540D-4F23-AC44-74638B36D2E2}
	EndGlobalSection
EndGlobal
